公告ID: KYLIN-2020-15564
安全等级: 中等
产品: Kylin V3
发布日期: 2020年7月7日
CVE: CVE-2020-15564
CVSS3评分: 6.5
概述:
Only ARM systems are vulnerable, x86 systems are not affected by this flaw. 描述:
No description is available for this CVE. 系统版本:
KYLIN 3.0.x
受影响包列表:
kernel-xen